#!/usr/bin/env python

from distutils.core import setup
import glob

setup(name='quit-applet-plus',
      version='1.0.1',
      description='Quit Applet Prototype',
      author='Roman Friesen',
      author_email='ubuntu@frolo.de',
      url='https://launchpad.net/quit-applet-plus/',
      license='GPL v2',
      platforms=['Unix',],
#      packages=['', 'quitappletplus',],
      package_dir={'quitappletplus': 'src/quitappletplus'},
      packages=['quitappletplus',],
      scripts=['src/quitappletplus.py',],
      #package_data={'quitappletplus': ['quit-applet-plus.png'], },
      data_files=[
                  ('/usr/lib/bonobo/servers', ['Quit_Applet_Plus.server']),
                  #('/usr/share/pixmaps/', glob.glob('quit-applet-plus*.png')),
                  ('/opt/quit-applet-plus/icons', glob.glob('icons/*.png')),
                  ('/opt/quit-applet-plus/i18n/de/LC_MESSAGES', ['i18n/de/LC_MESSAGES/quitappletplus.mo']),
                  ('/opt/quit-applet-plus/i18n/en/LC_MESSAGES', ['i18n/en/LC_MESSAGES/quitappletplus.mo']),
                  ('/opt/quit-applet-plus/i18n/es/LC_MESSAGES', ['i18n/es/LC_MESSAGES/quitappletplus.mo']),
                  ('/opt/quit-applet-plus/i18n/fr/LC_MESSAGES', ['i18n/fr/LC_MESSAGES/quitappletplus.mo']),
                 ],
     )

